@charset "UTF-8";

/*******************************************************************************************************************************
	  サイト名：科学技術情報プラットフォーム ～イノベーションに向けて～ Japan Information Platform for S&T Innovation
	    画面名：科学技術情報の最新動向を知る
	ファイル名：menu.css
	      概要：当サービスメニューのデザインを規定する。
*******************************************************************************************************************************/

/*==============================================================================================================================
	メニューエリア
==============================================================================================================================*/

#menu > nav > div > div.tag > a {
	/** ボックスモデル **/
	margin-right: 5px;
	
	/** テキスト **/
	color: #cd0e0e;
}

#menu > nav > div > div.tag > a:link,
#menu > nav > div > div.tag > a:visited {
	/** テキスト **/
	text-decoration: none;
}

#menu > nav > div > div.tag > a:hover {
	/** テキスト **/
	text-decoration: underline;
}

#menu > nav > div > ul.search_mode {
	/** 表示 **/
	display: table;
	list-style: none;
	
	/** ボックスモデル **/
	padding: 0;
}

#menu > nav > div > ul.search_mode li {
	/** 表示 **/
	display: table-row;
	
	/** ボックスモデル **/
	height: 1.5em;
	margin: 0;
	
	/** テキスト **/
	font-size: .9em;
	font-size: .8rem;
}

#menu > nav > div > ul.search_mode li > * {
	/** 表示 **/
	display: table-cell;
	
	/** ボックスモデル **/
	/* height: 100%; */
	margin: 0;
	padding: 0 2px;
	
	/** テキスト **/
	vertical-align: middle;
}

/*------------------------------------------------------------------------------------------------------------------------------
	STI Updatesと月刊誌「情報管理」について
------------------------------------------------------------------------------------------------------------------------------*/

#about {
	/** 表示 **/
	display: block;
}

#about > img {
	/** ボックスモデル **/
	width: 200px;
}

/*------------------------------------------------------------------------------------------------------------------------------
	キーワードで検索
------------------------------------------------------------------------------------------------------------------------------*/

#keyword_search .substance {
	/** 表示 **/
	display: table;
	
	/** ボックスモデル **/
	width: 100%;
}

#keyword_search .substance > * {
	/** 表示 **/
	display: table-cell;
	
	/** テキスト **/
	vertical-align: top;
}

#keyword_search .substance .button {
	/** ボックスモデル **/
	width: 40px;
	
	/** テキスト **/
	text-align: right;
}

#keyword_search .substance #txt_keyword {
	/** ボックスモデル **/
	width: 100%;
	height: 24px;
	border: 1px #183376 solid;
}

#keyword_search .substance label[for="txt_keyword"] {
	/** 表示 **/
	display: none;
}

#keyword_search .substance label[for="btn_keyword"] {
	/** 表示 **/
	display: none;
}

/*------------------------------------------------------------------------------------------------------------------------------
	日付で検索
------------------------------------------------------------------------------------------------------------------------------*/

#date_search .date_table {
	/** 表示 **/
	display: table;
	
	/** ボックスモデル **/
	width: 100%;
}

#date_search .date_table > div {
	/** 表示 **/
	display: table-cell;
	
	/** テキスト **/
	vertical-align: middle;
}

#date_search .date_table > div > div {
	/** ボックスモデル **/
	margin: 0 auto;
}

#date_search .child_date_table {
	/** 表示 **/
	display: table;
}

#date_search .child_date_table > div {
	/** 表示 **/
	display: table-row;
}

#date_search .child_date_table > div > div {
	/** 表示 **/
	display: table-cell;
}

#date_search .child_date_table > div > div.select {
	/** テキスト **/
	text-align: right;
}

#date_search .child_date_table > div > div.label {
	/** ボックスモデル **/
	padding-left: 5px;
	
	/** テキスト **/
	text-align: left;
}

#date_search .button {
	/** テキスト **/
	text-align: right;
}

#date_search label[for="btn_date"] {
	/** 表示 **/
	display: none;
}
